.medium-toolbar-arrow-under:after {
  top: 60px;
  border-color: #57ad68 transparent transparent transparent; }

.medium-toolbar-arrow-over:before {
  top: -8px;
  border-color: transparent transparent #57ad68 transparent; }

.medium-editor-toolbar {
  background-color: #FFF;
};
.medium-editor-toolbar ul, .medium-editor-anchor-preview ul{
    border: none;
}
  .medium-editor-toolbar li {
    padding: 0; }
    .medium-editor-toolbar li button {
      min-width: 60px;
      height: 60px;
      border: 1px solid rgba(0,0,0,0.3);
      border-right: none;
      background-color: transparent;
      color: gray;
      -webkit-transition: background-color 0.2s ease-in, color 0.2s ease-in;
              transition: background-color 0.2s ease-in, color 0.2s ease-in; }
      .medium-editor-toolbar li button:hover {
        background-color: rgba(0,0,0,0.8);
        color: #fff; }
    .medium-editor-toolbar li .medium-editor-button-active {
      background-color: rgba(0,0,0,0.9);
      color: #fff; }
    .medium-editor-toolbar li .medium-editor-button-last {
      border: 1px solid rgba(0,0,0,0.3);}

.medium-editor-toolbar-form-anchor .medium-editor-toolbar-anchor-input {
  height: 60px;
  background: #57ad68;
  color: #fff; }
  .medium-editor-toolbar-form-anchor .medium-editor-toolbar-anchor-input::-webkit-input-placeholder {
    color: #fff;
    color: rgba(255, 255, 255, 0.8); }
  .medium-editor-toolbar-form-anchor .medium-editor-toolbar-anchor-input:-moz-placeholder {
    /* Firefox 18- */
    color: #fff;
    color: rgba(255, 255, 255, 0.8); }
  .medium-editor-toolbar-form-anchor .medium-editor-toolbar-anchor-input::-moz-placeholder {
    /* Firefox 19+ */
    color: #fff;
    color: rgba(255, 255, 255, 0.8); }
  .medium-editor-toolbar-form-anchor .medium-editor-toolbar-anchor-input:-ms-input-placeholder {
    color: #fff;
    color: rgba(255, 255, 255, 0.8); }
.medium-editor-toolbar-form-anchor a {
  color: #fff; }

.medium-editor-toolbar-anchor-preview {
  background: #57ad68;
  color: #fff; }

.medium-editor-placeholder:after {
  color: #fff; }
